# euler (surface)

## Name

euler (surface) — The Euler characteristic of a normal surface

## Synopsis

Content Model

    euler ::=

Attributes
Name | Type
`value` | NUMBER (required)

## Description

An `euler` (surface) element stores the Euler characteristic of a normal surface.

### Parents

The following elements contain `euler` (in the context of a normal surface Euler characteristic): `surface`.

### Children

Element `euler` (in the context of a normal surface Euler characteristic) has no children.

## Attributes

`value`

  The Euler characteristic of the parent normal surface.